<html devsite><head>
    <title>Android 보안 게시판—2018년 4월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2018년 4월 2일 게시됨 | 2018년 4월 4일 업데이트됨</em></p>

<p>
Android 보안 게시판은 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 이러한 문제는 2018-04-05 보안 패치 수준 이상에서
모두 해결되었습니다. 기기의 보안 패치 수준을 확인하는 방법은
<a href="https://support.google.com/pixelphone/answer/4457705">Android 버전 확인
및 업데이트</a>를 참조하세요.
</p>
<p>
Android 파트너에게는 게시되기 최소 한 달 전에 모든 문제와 관련해 알림이 전달되었습니다.
이러한 문제를 해결하기 위한 소스 코드 패치는 Android 오픈소스
프로젝트(AOSP) 저장소에 배포되었으며 이 게시판에도 링크되어 있습니다. 이 게시판에는
AOSP 외부에 있는 패치로 연결되는 링크도 포함되어 있습니다.
</p>
<p>
이러한 문제 중 가장 심각한 것은 미디어 프레임워크의 심각한 보안 취약성으로,
특별히 제작된 파일을 사용하는 원격 공격자가 권한이 설정된 프로세스의 컨텍스트
내에서 임의의 코드를 실행할 수 있습니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나 우회에 성공한 경우 취약성 악용으로 인해
대상 기기가 받는 영향을
기준으로 합니다.
</p>
<p>
실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a> 및
Google Play 프로텍트에 관해 자세히 알아보려면
<a href="#mitigations">Android 및 Google Play 프로텍트 완화</a>
섹션을 참조하세요.
</p>
<p class="note">
<strong>참고:</strong> Google 기기의 최신 무선 업데이트(OTA)
및 펌웨어 이미지 관련 정보는
<a href="/security/bulletin/pixel/2018-04-01.html">2018년 4월
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판</a>
을 참조하세요.
</p>

<h2 id="announcements">공지사항</h2>
<p>모바일 기기의 보안 향상에 많은 도움을 주신
Qualcomm에 감사드립니다. 2018-04-05 SPL에 Qualcomm의 2014~2016 파트너 전용 게시판에서
취합한 해결 완료된 보안 문제의 누적 목록이 포함되어 있으며,
이는 Qualcomm의 지속적인 노력과 헌신의 결과입니다.</p>

<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>
다음은
<a href="https://www.android.com/play-protect">Google Play 프로텍트</a>와 같은
<a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 서비스 보호 기능에서
제공하는 완화에 관한 요약입니다.
이러한 기능을 통해 Android에서
보안 취약성이 악용될 가능성을 줄입니다.
</p>
<ul>
<li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
악용하기가 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
업데이트하는 것이 좋습니다.</li>
<li>Android 보안팀에서는 <a href="https://www.android.com/play-protect">Google Play 프로텍트</a>를 통해 악용사례를 모니터링하고 <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">잠재적으로 위험한 애플리케이션</a>에 관해 사용자에게 경고를 보냅니다. Google Play 프로텍트는
<a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며
Google Play 외부에서 가져온 앱을 설치하는 사용자에게
특히 중요합니다.</li>
</ul>
<h2 id="2018-04-01-details">2018-04-01 보안 패치 수준 취약성 세부정보</h2>
<p>
다음 섹션에서는 2018-04-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 취약성은 영향을 받는
구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 AOSP 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의
버그와 관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID 다음에 오는
번호에 연결됩니다.
</p>

<h3 id="android-runtime">Android 런타임</h3>
<p>이 섹션에서 가장 심각한 취약성으로 인해 원격 공격자가 사용자 상호작용 요구사항을 우회하여 추가적인 권한에 액세스할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13274</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/0b57631939f5824afef06517df723d2e766e0159">A-71360761</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="framework">프레임워크</h3>
<p>이 섹션에서 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
다른 애플리케이션으로부터 애플리케이션 데이터를 분리하는
운영체제 보호를 우회할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13275</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/3056f04d293bd16e56cc72e10edd060b8c1ca0f5">A-70808908</a></td>
    <td>ID</td>
    <td>높음</td>
    <td>8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-13276</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/1b9cbed05b4fd376677d67b6442aa30256834ed4">A-70637599</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13277</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/b7d4d588e8fcbe254f7a3d9a247af4b91ccc7285">A-72165027</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13278</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8a54af87b632c03ff2ae15a4a088801bb39fdae7">A-70546581</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13279</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d32af5db10f018219e0379f333c7f0452a4f7a31">A-68399439</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13280</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/ebd849ed8aa77c0e1dad7a08df4a55845a067b76">A-71361451</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
 <tr>
   <td>CVE-2017-13281</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6f3ddf3f5cf2b3eb52fb0adabd814a45cff07221">A-71603262</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13282</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/6ecbbc093f4383e90cbbf681cd55da1303a8ef94">A-71603315</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13283</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/e4ec79be45304f819c88c8dbf826d58b68f6c8f8">A-71603410</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13267</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/57dc5964428697a104988f0aa0d1fd1d88fec939">A-69479009</a></td>
   <td>RCE</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13284</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/7f8bfcc35285ca6e93a4436699bc95c13b920caf">A-70808273</a></td>
   <td>EoP</td>
   <td>심각</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13285</td>
   <td><a href="https://android.googlesource.com/platform/external/svox/+/cee78199bbfae81f54a40671db47096f5f32cdad">A-69177126</a></td>
   <td>RCE</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13286</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/47ebfaa2196aaf4fbeeec34f1a1c5be415cf041b">A-69683251</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13287</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/09ba8fdffd9c8d74fdc6bfb51bcebc27fc43884a">A-71714464</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13288</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/b796cd32a45bcc0763c50cc1a0cc8236153dcea3">A-69634768</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13289</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5a3d2708cd2289a4882927c0e2cb0d3c21a99c02">A-70398564</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13290</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/72b1cebaa9cc7ace841d887f0d4a4bf6daccde6e">A-69384124</a></td>
   <td>ID</td>
   <td>높음</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13291</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/1696f97011f5f30f1a630f3b24442ca64232b1f5">A-71603553</a></td>
   <td>DoS</td>
   <td>높음</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-04-05-details">2018-04-05 보안 패치 수준 취약성 세부정보</h2>
<p>다음 섹션에서는 2018-04-05 패치 수준에 적용되는 각 보안
취약성에 관해 자세히 알아볼 수 있습니다. 취약성은
영향을 받는 구성요소 아래에 분류되어 있으며
CVE, 관련 참조, <a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources.html#severity">심각도</a>, 구성요소(해당하는 경우),
업데이트된 AOSP 버전(해당하는 경우)과 같은 세부정보가 포함되어 있습니다.
가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다.</p>

<p>하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="broadcom-components">Broadcom 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히
제작된 파일을 사용하는 근접한 공격자가 권한이 설정된
프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13292</td>
    <td>A-70722061<a href="#asterisk">*</a><br />
        B-V2018010201</td>
    <td>RCE</td>
    <td>심각</td>
    <td>bcmdhd driver</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13293</td>
    <td>A-62679701<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>NFC 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-16534</td>
    <td>A-69052594<br />
        <a href="https://github.com/torvalds/linux/commit/2e1c42391ff2556387b3cb6308b24f6f65619feb">
업스트림 커널</a></td>
    <td>ID</td>
    <td>높음</td>
    <td>USB</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히
제작된 파일을 사용하는 근접한 공격자가 권한이 설정된
프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="21%" />
  <col width="9%" />
  <col width="14%" />
  <col width="37%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-15822</td>
    <td>A-71501534<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dba4c106922d637ff5965b023b451f6273348eb6">
QC-CR#2123807</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-17770</td>
    <td>A-70237684<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=284f963af0accf7f921ec10e23acafd71c3a724b">QC-CR#2103199</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=3b0c1463e4a6b37d4413a4ba02f1727eeb8693be">2</a>]</td>
    <td>EoP</td>
    <td>높음</td>
    <td>바인더</td>
  </tr>
  <tr>
    <td>CVE-2018-3566</td>
    <td>A-72957177<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=11868230d4fe79f76eae30c742b4c68c2899caea">
QC-CR#2143847</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3563</td>
    <td>A-72956842<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=c643a15d73b3fb6329b002662e72dfa96acfdb8a">QC-CR#2143207</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=0b8320cd49255177f0c0c8589708e983116ac420">2</a>]
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/opensource/audio-kernel/commit/?id=d5231fa166521a32621c32fb749b80fc37c13c6a">3</a>]</td>
    <td>EoP</td>
    <td>높음</td>
    <td>오디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-72957017<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=776f17c87599fae3202e69bb5718ac9062f14695">
QC-CR#2129237</a></td>
    <td>ID</td>
    <td>높음</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 비공개 소스
구성요소</h3>
<p>다음 취약성은 Qualcomm 구성요소에 영향을 주며 해당
Qualcomm AMSS 보안 게시판 또는 보안 알림에 자세히 설명되어
있습니다. 이러한 문제의 심각도 평가는 Qualcomm에서 직접
제공합니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-18071</td>
    <td>A-68326813<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-8274</td>
    <td>A-68141335<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18146</td>
    <td>A-70221449<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18128</td>
    <td>A-70221448<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2018-3592</td>
    <td>A-71501105<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2018-3591</td>
    <td>A-71501103<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18074</td>
    <td>A-68326816<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18073</td>
    <td>A-68326820<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18125</td>
    <td>A-68326821<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-8275</td>
    <td>A-68141336<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-11011</td>
    <td>A-68326823<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18137</td>
    <td>A-67712318<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18134</td>
    <td>A-67712320<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18136</td>
    <td>A-68989810<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18140</td>
    <td>A-68989811<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18135</td>
    <td>A-68989813<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18142</td>
    <td>A-68989814<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18138</td>
    <td>A-68989815<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18139</td>
    <td>A-68989819<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18129</td>
    <td>A-68989822<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18132</td>
    <td>A-68989825<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18133</td>
    <td>A-68989826<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18072</td>
    <td>A-68989828<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18126</td>
    <td>A-68989829<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18144</td>
    <td>A-70221450<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18145</td>
    <td>A-70221453<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18147</td>
    <td>A-70221456<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18130</td>
    <td>A-70221460<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18143</td>
    <td>A-70221461<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2017-18127</td>
    <td>A-70221462<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소
</td>
  </tr>
  <tr>
    <td>CVE-2018-3590</td>
    <td>A-71501106<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2018-3593</td>
    <td>A-71501107<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2018-3589</td>
    <td>A-71501108<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2018-3594</td>
    <td>A-71501112<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components-2014-2016-cumulative-update">Qualcomm
비공개 소스 구성요소 2014~2016 누적 업데이트</h3>
<p>다음 취약성은 Qualcomm 구성요소에 영향을 미치며 2014년부터 2016년 사이의
Qualcomm AMSS 보안 게시판 또는 보안 경고를 통해 파트너에게
공유되었습니다. 해당 취약성은 보안 패치 수준과 연결하기 위해 이번 Android 보안 게시판에
포함되었습니다(대부분의 Android 기기에서는 이전 업데이트에서 이미 이러한
문제를 해결했을 수 있습니다). 이러한 문제의 심각도 평가는 Qualcomm에서 직접
제공합니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2014-9996</td>
    <td>A-37535090<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>심각</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9971</td>
    <td>A-37546253<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9972</td>
    <td>A-37546853<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10063</td>
    <td>A-37534948<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10057</td>
    <td>A-62261099<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10059</td>
    <td>A-62260706<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10053</td>
    <td>A-37544066<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10054</td>
    <td>A-62261100<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10052</td>
    <td>A-62258372<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10050</td>
    <td>A-37546901<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10055</td>
    <td>A-37545605<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10051</td>
    <td>A-37546302<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10048</td>
    <td>A-62258088<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10062</td>
    <td>A-62258373<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10058</td>
    <td>A-62260741<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10047</td>
    <td>A-37538492<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10045</td>
    <td>A-62258536<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10056</td>
    <td>A-62261338<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9976</td>
    <td>A-37534895<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10043</td>
    <td>A-62259947<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10044</td>
    <td>A-62260777<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10046</td>
    <td>A-62261408<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9981</td>
    <td>A-37534949<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9993</td>
    <td>A-37540928<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9986</td>
    <td>A-37534645<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9994</td>
    <td>A-37538493<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9995</td>
    <td>A-37546303<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9997</td>
    <td>A-37546854<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9988</td>
    <td>A-62258089<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9990</td>
    <td>A-62261216<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9987</td>
    <td>A-62261293<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9989</td>
    <td>A-62261380<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9991</td>
    <td>A-62261409<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-10039</td>
    <td>A-62261608<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9985</td>
    <td>A-62261609<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9204</td>
    <td>A-37540929<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-0574</td>
    <td>A-37546304<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9205</td>
    <td>A-37534696<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9221</td>
    <td>A-37534796<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9212</td>
    <td>A-37535795<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9210</td>
    <td>A-62258538<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9211</td>
    <td>A-62261217<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9207</td>
    <td>A-62261410<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9202</td>
    <td>A-37540473<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9213</td>
    <td>A-37547700<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9209</td>
    <td>A-38193247<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9203</td>
    <td>A-62261218<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9206</td>
    <td>A-62261294<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9215</td>
    <td>A-62251854<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9216</td>
    <td>A-62260780<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9169</td>
    <td>A-37535098<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9173</td>
    <td>A-37536244<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9179</td>
    <td>A-37542567<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9177</td>
    <td>A-37544075<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9187</td>
    <td>A-37544109<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9162</td>
    <td>A-37544110<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9172</td>
    <td>A-37545607<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9181</td>
    <td>A-37546754<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9219</td>
    <td>A-37546859<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9183</td>
    <td>A-37546860<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9182</td>
    <td>A-37546904<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9185</td>
    <td>A-37546952<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9184</td>
    <td>A-37546953<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9170</td>
    <td>A-37546954<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9175</td>
    <td>A-37547404<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9171</td>
    <td>A-37547405<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9192</td>
    <td>A-37547750<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9208</td>
    <td>A-62258540<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9224</td>
    <td>A-62259949<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9201</td>
    <td>A-62260711<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9200</td>
    <td>A-62260779<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9198</td>
    <td>A-62261219<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9196</td>
    <td>A-62261339<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9199</td>
    <td>A-62261411<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9174</td>
    <td>A-62258090<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9178</td>
    <td>A-62258541<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9180</td>
    <td>A-62260712<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9176</td>
    <td>A-62260713<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9189</td>
    <td>A-62260820<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9188</td>
    <td>A-62260821<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-0576</td>
    <td>A-37543715<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9156</td>
    <td>A-62260743<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9195</td>
    <td>A-62251855<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9197</td>
    <td>A-62260742<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9218</td>
    <td>A-62260781<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9217</td>
    <td>A-62261295<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9166</td>
    <td>A-62251856<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9164</td>
    <td>A-62258542<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9190</td>
    <td>A-62259744<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9159</td>
    <td>A-62259745<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9167</td>
    <td>A-62259950<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9191</td>
    <td>A-62260394<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9161</td>
    <td>A-62260462<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9163</td>
    <td>A-62260822<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9158</td>
    <td>A-62261381<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9152</td>
    <td>A-37546305<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9144</td>
    <td>A-37540474<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9165</td>
    <td>A-37539224<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9223</td>
    <td>A-37543718<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9222</td>
    <td>A-62258374<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9193</td>
    <td>A-62259951<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9194</td>
    <td>A-62261296<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9153</td>
    <td>A-62260395<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9151</td>
    <td>A-62260396<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9148</td>
    <td>A-62260463<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9149</td>
    <td>A-62260744<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9146</td>
    <td>A-62260745<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9186</td>
    <td>A-62261340<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9150</td>
    <td>A-62261341<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9147</td>
    <td>A-62261488<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-8593</td>
    <td>A-37535091<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9160</td>
    <td>A-37546254<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-8594</td>
    <td>A-37546855<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9145</td>
    <td>A-37535099<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9143</td>
    <td>A-62260900<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9157</td>
    <td>A-62260934<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9141</td>
    <td>A-62261297<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9140</td>
    <td>A-62259746<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9135</td>
    <td>A-37546950<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9138</td>
    <td>A-62259952<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9136</td>
    <td>A-62260823<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9137</td>
    <td>A-62260975<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9131</td>
    <td>A-37542272<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9139</td>
    <td>A-62251857<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9130</td>
    <td>A-62252820<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9129</td>
    <td>A-62260397<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9133</td>
    <td>A-62260464<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9127</td>
    <td>A-62260824<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9132</td>
    <td>A-62260976<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9134</td>
    <td>A-62261382<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9128</td>
    <td>A-62261610<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9065</td>
    <td>A-37538494<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9064</td>
    <td>A-37546801<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9063</td>
    <td>A-37546802<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9126</td>
    <td>A-62258375<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9124</td>
    <td>A-62252821<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9142</td>
    <td>A-62260901<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9066</td>
    <td>A-37540467<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2014-9998</td>
    <td>A-62260398<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9220</td>
    <td>A-62261299<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9122</td>
    <td>A-62261611<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9123</td>
    <td>A-62259953<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9118</td>
    <td>A-62261220<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9120</td>
    <td>A-62261298<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9119</td>
    <td>A-62261489<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9116</td>
    <td>A-37540934<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9115</td>
    <td>A-37544076<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9113</td>
    <td>A-37544077<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9112</td>
    <td>A-62258091<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9114</td>
    <td>A-62259954<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9111</td>
    <td>A-62260465<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9108</td>
    <td>A-62260714<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9109</td>
    <td>A-62260977<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2015-9110</td>
    <td>A-62261383<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10492</td>
    <td>A-62261300<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10482</td>
    <td>A-62260978<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10483</td>
    <td>A-62258092<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10489</td>
    <td>A-62258093<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10487</td>
    <td>A-62259955<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10477</td>
    <td>A-62260399<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10485</td>
    <td>A-62260902<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10478</td>
    <td>A-62260979<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10476</td>
    <td>A-62260980<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10475</td>
    <td>A-62260981<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10474</td>
    <td>A-62260982<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10494</td>
    <td>A-62261102<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10484</td>
    <td>A-62261342<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10491</td>
    <td>A-62261490<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10486</td>
    <td>A-62267788<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10472</td>
    <td>A-62259956<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10490</td>
    <td>A-62260468<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10480</td>
    <td>A-62261301<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10467</td>
    <td>A-37526814<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10495</td>
    <td>A-62261103<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10481</td>
    <td>A-62260401<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10479</td>
    <td>A-62261412<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10384</td>
    <td>A-37536238<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10385</td>
    <td>A-37544067<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10452</td>
    <td>A-37523164<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10423</td>
    <td>A-37534896<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10424</td>
    <td>A-37540034<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10449</td>
    <td>A-37546861<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10454</td>
    <td>A-37544078<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10450</td>
    <td>A-62260825<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10451</td>
    <td>A-62267789<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10386</td>
    <td>A-37534646<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10469</td>
    <td>A-37542273<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10440</td>
    <td>A-37535092<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10499</td>
    <td>A-62259957<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10446</td>
    <td>A-37547406<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10473</td>
    <td>A-62260746<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10466</td>
    <td>A-62260783<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10457</td>
    <td>A-62260826<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10442</td>
    <td>A-62267790<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10433</td>
    <td>A-37540468<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10430</td>
    <td>A-37540930<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10445</td>
    <td>A-37545608<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10426</td>
    <td>A-62252822<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10435</td>
    <td>A-62260402<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10425</td>
    <td>A-62260983<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10438</td>
    <td>A-62261302<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10436</td>
    <td>A-62261494<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10439</td>
    <td>A-62263656<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10431</td>
    <td>A-37540931<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10434</td>
    <td>A-37540932<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10432</td>
    <td>A-37546902<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10462</td>
    <td>A-37539225<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10443</td>
    <td>A-37540475<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10427</td>
    <td>A-62261495<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10387</td>
    <td>A-32583751<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10390</td>
    <td>A-37536239<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10498</td>
    <td>A-32582870<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10419</td>
    <td>A-32577129<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10420</td>
    <td>A-32579916<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10429</td>
    <td>A-32579411<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10493</td>
    <td>A-32574787<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10447</td>
    <td>A-37542968<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10444</td>
    <td>A-37544163<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-5348</td>
    <td>A-37546905<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10421</td>
    <td>A-32579095<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10455</td>
    <td>A-32580964<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10441</td>
    <td>A-32582927<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10418</td>
    <td>A-37547407<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10417</td>
    <td>A-32576287<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10464</td>
    <td>A-32580243<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10458</td>
    <td>A-32583424<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10471</td>
    <td>A-37539226<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10416</td>
    <td>A-62259747<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10411</td>
    <td>A-62260404<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10496</td>
    <td>A-62260469<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10410</td>
    <td>A-62260936<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10414</td>
    <td>A-62260937<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10461</td>
    <td>A-62263657<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10460</td>
    <td>A-62271227<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10392</td>
    <td>A-37544068<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10409</td>
    <td>A-37544164<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10459</td>
    <td>A-62260716<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10407</td>
    <td>A-62261222<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10406</td>
    <td>A-62267791<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10497</td>
    <td>A-62271228<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10501</td>
    <td>A-62261303<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>높음</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10381</td>
    <td>A-37539788<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10380</td>
    <td>A-37541976<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10412</td>
    <td>A-37536245<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10415</td>
    <td>A-62260403<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10422</td>
    <td>A-37542966<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10456</td>
    <td>A-62261413<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10428</td>
    <td>A-37534697<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10448</td>
    <td>A-62261414<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2016-10437</td>
    <td>A-62260715<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.</p>
<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong></p>
<p>기기의 보안 패치 수준을 확인하는 방법은
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Android
버전 확인 및 업데이트</a>를 참조하세요.</p>
<ul>
<li>2018-04-01 보안 패치 수준과 관련된 모든 문제는 2018-04-01
보안 패치 수준 이상에서 해결되었습니다.</li>
<li>2018-04-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2018-04-05 보안 패치 수준 이상에서 해결되었습니다.</li>
</ul>
<p>
이 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이
설정해야 합니다.
</p>
<ul>
<li>[ro.build.version.security_patch]:[2018-04-01]</li>
<li>[ro.build.version.security_patch]:[2018-04-05]</li>
</ul>
<p>
<strong>2. 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결할 수 있도록 두 가지
보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된
문제를 모두 수정하고 최신 보안 패치 수준을 사용하는 것이 좋습니다.
</p>
<ul>
<li>2018-04-01 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
관련된 모든 문제와 이전 보안 게시판에 보고된 모든 문제의 수정사항을
포함해야 합니다.</li>
<li>2018-04-05 이후의 보안 패치 수준을 사용하는 기기는
이 보안 게시판과 이전 게시판의 모든 관련 패치를
포함해야 합니다.</li>
</ul>
<p>
파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서
번들로 묶는 것이 좋습니다.
</p>
<p id="type">
<strong>3. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>4. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.
</p>
<p>
<strong>6. 보안 취약성이 이 게시판과 Pixel / Nexus 게시판과 같은
기기/파트너 보안 게시판에 나누어져 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 보안 게시판에 설명되어 있는 보안 취약성은 Android 기기의 최신
보안 패치 수준을 선언하는 데 필요합니다.
기기/파트너 보안 게시판에 설명된 추가 보안 취약성은 보안 패치 수준을 선언하는 데
필요하지 않습니다.
Android 기기 및 칩셋 제조업체는 <a href="https://security.samsungmobile.com/securityUpdate.smsb">삼성</a>, <a href="https://lgsecurity.lge.com/security_updates.html">LGE</a> 또는
<a href="/security/bulletin/pixel/">Pixel&amp;hairsp;/&amp;hairsp;Nexus</a> 보안 게시판과 같은 자체
보안 웹사이트를 통해 기기의 다른 수정사항이 있는지를
설명하는 것이 좋습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 4월 2일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 4월 4일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2018년 5월 1일</td>
   <td>게시판이 수정되어 커널 구성요소 섹션에서 CVE-2017-5754가 삭제되고 이제 2018년 5월 게시판에 표시됨</td>
  </tr>
</tbody></table>

</body></html>